# Dicat
### Fast and Light React alternative with the same modern API. Components & Virtual DOM.
[![Discord](https://img.shields.io/discord/428148828647194634.svg?style=flat-square)](https://discord.gg/RuGuKTD)
[![install size](https://packagephobia.now.sh/badge?p=dicat@1.1.10)](https://packagephobia.now.sh/result?p=dicat@1.1.10)
[![npm](https://img.shields.io/npm/v/dicat.svg)](http://npm.im/dicat)
[![travis](https://travis-ci.org/Tremium/Dicat.svg?branch=master)](https://travis-ci.org/Tremium/Dicat.svg?branch=master)


All the power of Virtual DOM components, without the overhead:
* Familiar React API & patterns: ES6 Class and Functional Components.
* Extensive React compatibility via a simple dicat-compat alias.
* Everything you need: JSX, VDOM, React DevTools, HMR, SSR.. .
* A highly optimized diff algorithm and seamless Server Side Rendering.
* Transparent asynchronous rendering with a pluggable scheduler.

### For More Information go to [wiki](https://github.com/Tremium/Dicat/wiki)
#
## Browsers support
|| Chrome  | Firefox |Internet Explorer (IE)|Microsorft Edge|Safari|
|-----| ------------- | ------------- |-----------|--------|------------|
|Max.| 67| 60| 11| 17| 11|
|Min.|51|48|9+|15|8|
#
## Installation
```
npm install dicat --save
```
or
```
yarn add dicat --save
```
#
## Contributing
We really appreciate any changes and improvements, so feel free to open pull requests! If you have found any issues, please report them. This would really help us making the browser even better!
To know how to contribute go to [wiki](https://github.com/Tremium/Dicat/wiki)
#
## Sponsers
> No Sponsers
#
## License
> MIT 



